$('input[type=radio][name=defaultGateway]').change(function() {
	$('#gatewayInterface').text('@' + this.value);
	$('#gatewayAddress').val($(this).data('lastSetGateway'));
	$('#gatewayAddress').attr('placeholder', $(this).data('addressPlaceholder'));
});

